@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;font-family:"宋体", "黑体";font-size:12px;}
ul{margin:0;padding:0;list-style:none;}
body{width:950px;margin:0 auto;}
img{border:0px;}
dl{margin:0;padding:0;}
dl dt{margin:0;padding:0;}
dl dd{margin:0;padding:0;}
.hidden{display:none;}
a{text-decoration:none;}